h1, h2, h3, h4, h5, h5{
	font-family: 'Roboto', sans-serif;
}

p,a, ul, li,label,input,select,option{
	font-family: 'Rubik', sans-serif;
}

.padding-10{
	padding:10px;
}

.padding-10-20{
	padding:10px 20px 10px 20px;
}

.padding-10-50{
	padding:50px 20px 50px 20px;
}

.margin-10{
	margin:10px;
}

.margin-top20{
	margin-top:20px !important;
}

.margin-top50{
	margin-top:50px;
}

.margin-top100{
	margin-top:100px;
}

.fa-phone-volume{
	font-size: x-large;
    color: #fff;
    padding: 12 15;
    border-radius: 100%;
    background-color: red;
}

.fa-whatsapp{
	font-size: x-large;
    color: #fff;
    padding: 12 15;
    border-radius: 100%;
    background-color: green;
}

.left-position{
	text-align:left;
}

.right-position{
	text-align:right;
}

.logo{
	width:80px;
}

.top-link{
	margin:10px;
}

.agent{
	text-decoration:underline !important;
}

.eng, .bm{
	padding:10px;
	border:1px solid #000;
	color:#000 !important;
}

.notice{
	padding:10px;
	color:#000;
	background-color:#ffc107;
	border:2px solid #000;
	border-radius:5px;
	font-weight:bold;
}

.span-red{
	color:red;
}

.div-10{
	width:10%;
	float:left;
	padding:10px;
}

.div-70{
	width:70%;
	float:left;
	padding:10px;
}

.div-50{
	width:50%;
	float:left;
}

.div-100{
	width:100%;
	float:left;
}


.num-w{
	width:80px;
}

.card{
	margin:5px;
	padding:10px;
}

.both{
	width:300px;
}

.po{
	width:75px;
}

.start-here{
	padding:20px 43%;
	color:#fff !important;
	background-color:green;
	font-weight:bold;
	width:100%;
	border-radius:10px;
}

.start-here:hover{
	text-decoration:none;
	background-color:#069a06;
}

.start-here2{
	padding:20px 35%;
	color:#000 !important;
	font-weight:bold;
	width:100%;
	border-radius:10px;
	border:2px solid #000;
}

.start-here2-bm{
	padding:20px 34%;
	color:#000 !important;
	font-weight:bold;
	width:100%;
	border-radius:10px;
	border:2px solid #000;
}

.roadtax{
	width:250px;
}

.col-service{
	border-radius:5px;
	border:0.5px solid #f2f2f2;
	padding:30px;
	margin:20px;
	box-shadow: 0 1px 5px 0 rgba(48, 84, 212, 0.28), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.fa-facebook-square{
	color:#05059c;
}

.address{
	color:#fff;
}

.logo-footer{
	width:100px;
}

.contact2{
	color:#fff;
	float:right;
}

.footer{
	background-color:#151212;
}

.icon-offer{
	width:100px;
}

.how-button{
	padding:10px;
	color:#fff;
	font-weight:bold;
	border-radius:10px;
}

.what-button{
	background-color:green;
}

.what-button:hover{
	text-decoration:none;
	color:#fff;
	background-color:#069a06;
}

.form-button{
	background-color:#103a26;
}

.form-button:hover{
	background-color:#0f5031;
	text-decoration:none;
	color:#fff;
}

.menu-bottom{
	background-color:#000;
}

.menu-bottom a{
	font-weight:bold;
	color:#ffc107 !important;
}

.light-blue{
	background-color:#e6f7ff;
}

.image-hover {
    position: relative;
    height: 225px;
    background-size: cover;
    background-position: center;
}

.overlay {
    position: absolute;
    bottom: 100%;
    left: 0;
    right: 0;
    width: 100%;
    height: 0;
    opacity: 0;
    transition: .5s ease;
    background-color: #000066 !important;
}

.image-hover:hover .overlay {
	opacity: 1;
	bottom:0;
	height:100%;
}

.text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

.inner-mar-pad {
    padding: 5px;
    margin: 5px;
}

.text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

.text i {
    font-size: 30px;
    color: #000;
    padding: 12px;
    background-color: #fff;
    border-radius: 100%;
    margin-bottom: 10px;
}

.p-nomargin {
    margin: 0px !important;
}

.inside-letter {
    color: #4d4d4d;
}

.section-margin {
    margin-top: 8em;
}

.section-padding {
    padding: 4em 10px 4em 10px;
}

.align-right {
    text-align: right;
}

.section-padding2 {
    padding: 10em 10px 10em 10px;
}

.image-border {
    border: 10px solid #000066 !important;
    border-radius: 10px;
    margin-top: 10px;
    padding: 30px;
}

.image-other {
    width: 450px;
    height: 650px;
    margin-top: -200;
    border-radius: 10px;
}

.carousel-indicators .active {
    opacity: 1;
    background-color: #b30000;
}

.inner-banner-left {
    padding-left: 15px;
    border-left: 3px solid #b30000;
}

.col-service {
    border-radius: 5px;
    border: 0.5px solid #f2f2f2;
    padding: 30px;
    margin: 20px;
    box-shadow: 0 1px 5px 0 rgba(48, 84, 212, 0.28), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.service-insideleft {
    width: 20%;
    float: left;
    padding: 15px 5px 15px 5px;
}

.service-image {
    width: 80px;
    height: 80px;
}

.service-insideright {
    width: 80%;
    float: right;
}

.dark-blue {
    color: #000066 !important;
}

.service-insideleft2 {
    width: 80%;
    float: left;
}

.service-insideright2 {
    width: 20%;
    float: right;
    padding: 15px 5px 15px 5px;
}